recovery:
  state:
    round: 617
    hash: "2d7cffee6d2ffdd759d3a16009537299274c240df2f20932533c29360f6027642a0436be7c11c457e268443117f44a6b"
    timestamp: "2025-11-03T05:53:00.134140833Z"
  bootstrap: null
  package: null
  stream: null
